[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomFloatSpinEdit.SetValue

Sets the value for the Value property.

## Declaration

Source position: spin.pp line 62

`protected procedure TCustomFloatSpinEdit.SetValue(`
`const AValue: Double`
`); virtual;`

## Arguments

`AValue` |  | New value for the property.

## See also

TCustomFloatSpinEdit.Value |  | The floating point value for the spin edit control.